Bug 438884 - Clean instalaltion on HP 8710w with NVIDIA FX1600
Clean instalaltion on HP 8710w with NVIDIA FX1600
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 15:21 EDT by Massimo
Modified: 2008-05-03 06:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-03 06:20:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Massimo 2008-03-25 15:21:01 EDT
Description of problem:
The installation (not upgrade - clean installation) on HP 8710w with NVIDIA 
FX1600 was complete in graphical mode.
KDE was chose as desktop environment.
The NVIDIA FX1600 has been recognized by anaconda.


How reproducible:
Simply install on this machine.

After the installation a user has been created at the next reboot, as suggested.
Trying the login with new user or root user the XServer restart to the login 
point from the beginning. It was not possible to login!

The alpha version worked!!
Comment 1 Matěj Cepl 2008-03-25 18:28:02 EDT
Hi, could we get /var/log/anaconda.xlog as a separate uncompressed attachments
to this bug, please?

THank you
Comment 2 Matěj Cepl 2008-04-29 12:05:46 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Massimo 2008-05-02 08:05:16 EDT
With the Preview Release the problem is not present anymore.
I was able to login and to use Fedora.

Regards.
Comment 4 Matěj Cepl 2008-05-03 06:20:13 EDT
Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.